<?php
require'fun.php';
require'f_admin.php';
$titlu='Istoric logari '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
echo$div[4].'Istoric logari '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`istoric_logari`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`browser`,`ip`,`data`,`browser2`FROM`istoric_logari`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
while($item=$items->fetch_row())
{
echo$div[1].'Browser: <a href="/admin-cine-intra/categorie/browser?go='.rawurlencode($item[0]).'"><strong>'.htmlspecialchars($item[0]).'</strong></a><br />'.($item[3]!=''?'Browser2: <a href="/admin-cine-intra/categorie/browser2?go='.rawurlencode($item[3]).'"><strong>'.htmlspecialchars($item[3]).'</strong></a><br />':'').'IP: <a href="/admin-cine-intra/categorie/ip/tip/'.$item[1].'"><strong>'.htmlspecialchars($item[1]).'</strong></a><br /><small>Data: '.data($item[2]).'</small>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt statistici referitoare la logari pentru '.nume($la).'!'.$div[0];
require'f_jos.php';